Bug 53954 - devel/p5-ExtUtils-ParseXS Needs 5.6 to run
Summary: devel/p5-ExtUtils-ParseXS Needs 5.6 to run
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Sivachenko
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-07-01 09:50 UTC by Mathieu Arnold
Modified: 2003-07-03 17:33 UTC (History)
1 user (show)

See Also:


Attachments
p5-ExtUtils-ParseXS-2.02.diff (560 bytes, patch)
2003-07-01 09:50 UTC, Mathieu Arnold
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mathieu Arnold 2003-07-01 09:50:16 UTC
devel/p5-ExtUtils-ParseXS Needs 5.6 to run
Comment 1 Erwin Lansing freebsd_committer 2003-07-01 09:59:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->	 erwin

I'll handle this
Comment 2 Erwin Lansing freebsd_committer 2003-07-02 18:40:45 UTC
Responsible Changed
From-To: erwin->demon

assign to maintainer
Comment 3 Dmitry Sivachenko freebsd_committer 2003-07-03 17:33:07 UTC
State Changed
From-To: open->closed

Patch committed. 
Thanks for submission!